// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		D105ADB91E3A34990088E962 /* Date+ISO.swift in Sources */ = {isa = PBXBuildFile; fileRef = D105ADB81E3A34990088E962 /* Date+ISO.swift */; };
		D13BD2731E4B94DC00EA0007 /* TimeInterval+Duration.swift in Sources */ = {isa = PBXBuildFile; fileRef = D13BD2721E4B94DC00EA0007 /* TimeInterval+Duration.swift */; };
		D14263BC1E4A07E9000988BD /* Agent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D14263BB1E4A07E9000988BD /* Agent.swift */; };
		D144B6E91E44B40A00E83A9E /* EventCache.swift in Sources */ = {isa = PBXBuildFile; fileRef = D144B6E81E44B40A00E83A9E /* EventCache.swift */; };
		D15AC5191E2E433700FB4152 /* Caliper.h in Headers */ = {isa = PBXBuildFile; fileRef = D15AC5171E2E433700FB4152 /* Caliper.h */; settings = {ATTRIBUTES = (Public, ); }; };
		D15AC5FE1E2E9D1200FB4152 /* Action.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC5501E2E985000FB4152 /* Action.swift */; };
		D15AC5FF1E2E9D1200FB4152 /* Context.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC5531E2E986000FB4152 /* Context.swift */; };
		D15AC60D1E2E9D1200FB4152 /* Entity.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC5B61E2E98A700FB4152 /* Entity.swift */; };
		D15AC60E1E2E9D1200FB4152 /* EntityType.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC5E31E2E9A9800FB4152 /* EntityType.swift */; };
		D15AC6111E2E9D2800FB4152 /* Defaults.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC5261E2E7AFA00FB4152 /* Defaults.swift */; };
		D15AC6151E2E9FBF00FB4152 /* DigitalResourceType.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC6141E2E9FBF00FB4152 /* DigitalResourceType.swift */; };
		D15AC6171E2EA1A100FB4152 /* AnnotationType.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC6161E2EA1A100FB4152 /* AnnotationType.swift */; };
		D15AC61B1E2EA26100FB4152 /* AssignableDigitalResourceType.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC61A1E2EA26100FB4152 /* AssignableDigitalResourceType.swift */; };
		D15AC61D1E2EA2AB00FB4152 /* Course.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC61C1E2EA2AB00FB4152 /* Course.swift */; };
		D15AC61F1E2EA32B00FB4152 /* Role.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC61E1E2EA32B00FB4152 /* Role.swift */; };
		D15AC6211E2EA42F00FB4152 /* Status.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC6201E2EA42F00FB4152 /* Status.swift */; };
		D15AC6231E2EA98B00FB4152 /* Event.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC6221E2EA98B00FB4152 /* Event.swift */; };
		D15AC6251E2EAC7100FB4152 /* EventType.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC6241E2EAC7100FB4152 /* EventType.swift */; };
		D15AC6291E2EB5A900FB4152 /* MediaObjectType.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC6281E2EB5A900FB4152 /* MediaObjectType.swift */; };
		D15AC62B1E2EB6DB00FB4152 /* ResponseType.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC62A1E2EB6DB00FB4152 /* ResponseType.swift */; };
		D15AC62F1E2EBBF500FB4152 /* TextPositionSelector.swift in Sources */ = {isa = PBXBuildFile; fileRef = D15AC62E1E2EBBF500FB4152 /* TextPositionSelector.swift */; };
		D16CEC681E36437400C6E7D7 /* Session.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC671E36437400C6E7D7 /* Session.swift */; };
		D16CEC6F1E3646DC00C6E7D7 /* SessionEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC6E1E3646DC00C6E7D7 /* SessionEvent.swift */; };
		D16CEC711E364A8A00C6E7D7 /* AnnotationEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC701E364A8A00C6E7D7 /* AnnotationEvent.swift */; };
		D16CEC751E377F2800C6E7D7 /* Person.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC741E377F2800C6E7D7 /* Person.swift */; };
		D16CEC771E377F3800C6E7D7 /* Organization.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC761E377F3800C6E7D7 /* Organization.swift */; };
		D16CEC791E377F4300C6E7D7 /* SoftwareApplication.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC781E377F4300C6E7D7 /* SoftwareApplication.swift */; };
		D16CEC7B1E37833B00C6E7D7 /* Membership.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC7A1E37833B00C6E7D7 /* Membership.swift */; };
		D16CEC7D1E37866000C6E7D7 /* CourseOffering.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC7C1E37866000C6E7D7 /* CourseOffering.swift */; };
		D16CEC7F1E37877700C6E7D7 /* CourseSection.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC7E1E37877700C6E7D7 /* CourseSection.swift */; };
		D16CEC811E3787C100C6E7D7 /* Group.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC801E3787C100C6E7D7 /* Group.swift */; };
		D16CEC831E378B0300C6E7D7 /* LearningObjective.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC821E378B0300C6E7D7 /* LearningObjective.swift */; };
		D16CEC871E378BC700C6E7D7 /* DigitalResource.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC861E378BC700C6E7D7 /* DigitalResource.swift */; };
		D16CEC8B1E378E3100C6E7D7 /* Annotation.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC8A1E378E3100C6E7D7 /* Annotation.swift */; };
		D16CEC8D1E378F7600C6E7D7 /* BookmarkAnnotation.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC8C1E378F7600C6E7D7 /* BookmarkAnnotation.swift */; };
		D16CEC8F1E378FFA00C6E7D7 /* HighlightAnnotation.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC8E1E378FFA00C6E7D7 /* HighlightAnnotation.swift */; };
		D16CEC911E37906A00C6E7D7 /* SharedAnnotation.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC901E37906A00C6E7D7 /* SharedAnnotation.swift */; };
		D16CEC931E3790B800C6E7D7 /* TagAnnotation.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC921E3790B800C6E7D7 /* TagAnnotation.swift */; };
		D16CEC951E37919400C6E7D7 /* AssignableDigitalResource.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC941E37919400C6E7D7 /* AssignableDigitalResource.swift */; };
		D16CEC971E37927500C6E7D7 /* Attempt.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC961E37927500C6E7D7 /* Attempt.swift */; };
		D16CEC991E37934B00C6E7D7 /* Assessment.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC981E37934B00C6E7D7 /* Assessment.swift */; };
		D16CEC9B1E3793A100C6E7D7 /* AssessmentItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC9A1E3793A100C6E7D7 /* AssessmentItem.swift */; };
		D16CEC9D1E37947000C6E7D7 /* MediaObject.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC9C1E37947000C6E7D7 /* MediaObject.swift */; };
		D16CEC9F1E37951D00C6E7D7 /* AudioObject.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CEC9E1E37951D00C6E7D7 /* AudioObject.swift */; };
		D16CECA11E3795A400C6E7D7 /* ImageObject.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECA01E3795A400C6E7D7 /* ImageObject.swift */; };
		D16CECA31E3795F200C6E7D7 /* MediaLocation.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECA21E3795F200C6E7D7 /* MediaLocation.swift */; };
		D16CECA51E37964400C6E7D7 /* VideoObject.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECA41E37964400C6E7D7 /* VideoObject.swift */; };
		D16CECA71E3799EF00C6E7D7 /* Result.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECA61E3799EF00C6E7D7 /* Result.swift */; };
		D16CECA91E37A04100C6E7D7 /* EpubChapter.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECA81E37A04100C6E7D7 /* EpubChapter.swift */; };
		D16CECAB1E37A08B00C6E7D7 /* EpubPart.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECAA1E37A08B00C6E7D7 /* EpubPart.swift */; };
		D16CECAD1E37A0BF00C6E7D7 /* EpubSubChapter.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECAC1E37A0BF00C6E7D7 /* EpubSubChapter.swift */; };
		D16CECAF1E37A0FC00C6E7D7 /* EpubVolume.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECAE1E37A0FC00C6E7D7 /* EpubVolume.swift */; };
		D16CECB11E37A12F00C6E7D7 /* Frame.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECB01E37A12F00C6E7D7 /* Frame.swift */; };
		D16CECB31E37A16A00C6E7D7 /* Reading.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECB21E37A16A00C6E7D7 /* Reading.swift */; };
		D16CECB51E37A19A00C6E7D7 /* WebPage.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECB41E37A19A00C6E7D7 /* WebPage.swift */; };
		D16CECB71E37A20D00C6E7D7 /* Response.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECB61E37A20D00C6E7D7 /* Response.swift */; };
		D16CECB91E37A29300C6E7D7 /* FillInBlankResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECB81E37A29300C6E7D7 /* FillInBlankResponse.swift */; };
		D16CECBB1E37A2E400C6E7D7 /* MultipleChoiceResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECBA1E37A2E400C6E7D7 /* MultipleChoiceResponse.swift */; };
		D16CECBD1E37A31700C6E7D7 /* MultipleResponseResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECBC1E37A31700C6E7D7 /* MultipleResponseResponse.swift */; };
		D16CECBF1E37A36900C6E7D7 /* SelectTextResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECBE1E37A36900C6E7D7 /* SelectTextResponse.swift */; };
		D16CECC11E37A3B000C6E7D7 /* TrueFalseResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECC01E37A3B000C6E7D7 /* TrueFalseResponse.swift */; };
		D16CECC31E37A58A00C6E7D7 /* AssessmentEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECC21E37A58A00C6E7D7 /* AssessmentEvent.swift */; };
		D16CECC51E37A5DD00C6E7D7 /* AssessmentItemEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECC41E37A5DD00C6E7D7 /* AssessmentItemEvent.swift */; };
		D16CECC71E37A61C00C6E7D7 /* MediaEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECC61E37A61C00C6E7D7 /* MediaEvent.swift */; };
		D16CECCB1E37A6B800C6E7D7 /* NavigationEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECCA1E37A6B800C6E7D7 /* NavigationEvent.swift */; };
		D16CECCD1E37A70200C6E7D7 /* OutcomeEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECCC1E37A70200C6E7D7 /* OutcomeEvent.swift */; };
		D16CECCF1E37A72500C6E7D7 /* ReadingEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECCE1E37A72500C6E7D7 /* ReadingEvent.swift */; };
		D16CECD11E37A74D00C6E7D7 /* ViewEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECD01E37A74D00C6E7D7 /* ViewEvent.swift */; };
		D16CECD31E37A8B100C6E7D7 /* AssignableEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECD21E37A8B100C6E7D7 /* AssignableEvent.swift */; };
		D16CECD51E37AF4B00C6E7D7 /* Options.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECD41E37AF4B00C6E7D7 /* Options.swift */; };
		D16CECD71E37DAA200C6E7D7 /* Client.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECD61E37DAA200C6E7D7 /* Client.swift */; };
		D16CECD91E37DB5B00C6E7D7 /* Envelope.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECD81E37DB5B00C6E7D7 /* Envelope.swift */; };
		D16CECDB1E37EE4900C6E7D7 /* Sensor.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECDA1E37EE4900C6E7D7 /* Sensor.swift */; };
		D16CECDD1E37F65F00C6E7D7 /* Requestor.swift in Sources */ = {isa = PBXBuildFile; fileRef = D16CECDC1E37F65F00C6E7D7 /* Requestor.swift */; };
		D1C080001E3BC73E00B8FC86 /* CaliperError.swift in Sources */ = {isa = PBXBuildFile; fileRef = D1C07FFF1E3BC73E00B8FC86 /* CaliperError.swift */; };
		D1C0804A1E3BDFEE00B8FC86 /* BaseObject.swift in Sources */ = {isa = PBXBuildFile; fileRef = D1C080491E3BDFEE00B8FC86 /* BaseObject.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		D105ADB81E3A34990088E962 /* Date+ISO.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "Date+ISO.swift"; sourceTree = "<group>"; };
		D13BD2721E4B94DC00EA0007 /* TimeInterval+Duration.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "TimeInterval+Duration.swift"; sourceTree = "<group>"; };
		D14263BB1E4A07E9000988BD /* Agent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = Agent.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D144B6E81E44B40A00E83A9E /* EventCache.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EventCache.swift; sourceTree = "<group>"; };
		D15AC5141E2E433700FB4152 /* Caliper.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Caliper.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		D15AC5171E2E433700FB4152 /* Caliper.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = Caliper.h; sourceTree = "<group>"; };
		D15AC5181E2E433700FB4152 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		D15AC5261E2E7AFA00FB4152 /* Defaults.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Defaults.swift; sourceTree = "<group>"; };
		D15AC5501E2E985000FB4152 /* Action.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = Action.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D15AC5531E2E986000FB4152 /* Context.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Context.swift; sourceTree = "<group>"; };
		D15AC5B61E2E98A700FB4152 /* Entity.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Entity.swift; sourceTree = "<group>"; };
		D15AC5E31E2E9A9800FB4152 /* EntityType.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EntityType.swift; sourceTree = "<group>"; };
		D15AC6141E2E9FBF00FB4152 /* DigitalResourceType.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DigitalResourceType.swift; sourceTree = "<group>"; };
		D15AC6161E2EA1A100FB4152 /* AnnotationType.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AnnotationType.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D15AC61A1E2EA26100FB4152 /* AssignableDigitalResourceType.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AssignableDigitalResourceType.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D15AC61C1E2EA2AB00FB4152 /* Course.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Course.swift; sourceTree = "<group>"; };
		D15AC61E1E2EA32B00FB4152 /* Role.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Role.swift; sourceTree = "<group>"; };
		D15AC6201E2EA42F00FB4152 /* Status.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Status.swift; sourceTree = "<group>"; };
		D15AC6221E2EA98B00FB4152 /* Event.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Event.swift; sourceTree = "<group>"; };
		D15AC6241E2EAC7100FB4152 /* EventType.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EventType.swift; sourceTree = "<group>"; };
		D15AC6281E2EB5A900FB4152 /* MediaObjectType.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MediaObjectType.swift; sourceTree = "<group>"; };
		D15AC62A1E2EB6DB00FB4152 /* ResponseType.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ResponseType.swift; sourceTree = "<group>"; };
		D15AC62E1E2EBBF500FB4152 /* TextPositionSelector.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TextPositionSelector.swift; sourceTree = "<group>"; };
		D16CEC671E36437400C6E7D7 /* Session.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Session.swift; sourceTree = "<group>"; };
		D16CEC6E1E3646DC00C6E7D7 /* SessionEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SessionEvent.swift; sourceTree = "<group>"; };
		D16CEC701E364A8A00C6E7D7 /* AnnotationEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AnnotationEvent.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CEC741E377F2800C6E7D7 /* Person.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Person.swift; sourceTree = "<group>"; };
		D16CEC761E377F3800C6E7D7 /* Organization.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Organization.swift; sourceTree = "<group>"; };
		D16CEC781E377F4300C6E7D7 /* SoftwareApplication.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SoftwareApplication.swift; sourceTree = "<group>"; };
		D16CEC7A1E37833B00C6E7D7 /* Membership.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Membership.swift; sourceTree = "<group>"; };
		D16CEC7C1E37866000C6E7D7 /* CourseOffering.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CourseOffering.swift; sourceTree = "<group>"; };
		D16CEC7E1E37877700C6E7D7 /* CourseSection.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CourseSection.swift; sourceTree = "<group>"; };
		D16CEC801E3787C100C6E7D7 /* Group.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Group.swift; sourceTree = "<group>"; };
		D16CEC821E378B0300C6E7D7 /* LearningObjective.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LearningObjective.swift; sourceTree = "<group>"; };
		D16CEC861E378BC700C6E7D7 /* DigitalResource.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DigitalResource.swift; sourceTree = "<group>"; };
		D16CEC8A1E378E3100C6E7D7 /* Annotation.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = Annotation.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CEC8C1E378F7600C6E7D7 /* BookmarkAnnotation.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = BookmarkAnnotation.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CEC8E1E378FFA00C6E7D7 /* HighlightAnnotation.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HighlightAnnotation.swift; sourceTree = "<group>"; };
		D16CEC901E37906A00C6E7D7 /* SharedAnnotation.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SharedAnnotation.swift; sourceTree = "<group>"; };
		D16CEC921E3790B800C6E7D7 /* TagAnnotation.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TagAnnotation.swift; sourceTree = "<group>"; };
		D16CEC941E37919400C6E7D7 /* AssignableDigitalResource.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AssignableDigitalResource.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CEC961E37927500C6E7D7 /* Attempt.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = Attempt.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CEC981E37934B00C6E7D7 /* Assessment.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = Assessment.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CEC9A1E3793A100C6E7D7 /* AssessmentItem.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AssessmentItem.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CEC9C1E37947000C6E7D7 /* MediaObject.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MediaObject.swift; sourceTree = "<group>"; };
		D16CEC9E1E37951D00C6E7D7 /* AudioObject.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AudioObject.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CECA01E3795A400C6E7D7 /* ImageObject.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ImageObject.swift; sourceTree = "<group>"; };
		D16CECA21E3795F200C6E7D7 /* MediaLocation.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MediaLocation.swift; sourceTree = "<group>"; };
		D16CECA41E37964400C6E7D7 /* VideoObject.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = VideoObject.swift; sourceTree = "<group>"; };
		D16CECA61E3799EF00C6E7D7 /* Result.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Result.swift; sourceTree = "<group>"; };
		D16CECA81E37A04100C6E7D7 /* EpubChapter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EpubChapter.swift; sourceTree = "<group>"; };
		D16CECAA1E37A08B00C6E7D7 /* EpubPart.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EpubPart.swift; sourceTree = "<group>"; };
		D16CECAC1E37A0BF00C6E7D7 /* EpubSubChapter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EpubSubChapter.swift; sourceTree = "<group>"; };
		D16CECAE1E37A0FC00C6E7D7 /* EpubVolume.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = EpubVolume.swift; sourceTree = "<group>"; };
		D16CECB01E37A12F00C6E7D7 /* Frame.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Frame.swift; sourceTree = "<group>"; };
		D16CECB21E37A16A00C6E7D7 /* Reading.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Reading.swift; sourceTree = "<group>"; };
		D16CECB41E37A19A00C6E7D7 /* WebPage.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WebPage.swift; sourceTree = "<group>"; };
		D16CECB61E37A20D00C6E7D7 /* Response.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Response.swift; sourceTree = "<group>"; };
		D16CECB81E37A29300C6E7D7 /* FillInBlankResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FillInBlankResponse.swift; sourceTree = "<group>"; };
		D16CECBA1E37A2E400C6E7D7 /* MultipleChoiceResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MultipleChoiceResponse.swift; sourceTree = "<group>"; };
		D16CECBC1E37A31700C6E7D7 /* MultipleResponseResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MultipleResponseResponse.swift; sourceTree = "<group>"; };
		D16CECBE1E37A36900C6E7D7 /* SelectTextResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SelectTextResponse.swift; sourceTree = "<group>"; };
		D16CECC01E37A3B000C6E7D7 /* TrueFalseResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TrueFalseResponse.swift; sourceTree = "<group>"; };
		D16CECC21E37A58A00C6E7D7 /* AssessmentEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AssessmentEvent.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CECC41E37A5DD00C6E7D7 /* AssessmentItemEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AssessmentItemEvent.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CECC61E37A61C00C6E7D7 /* MediaEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MediaEvent.swift; sourceTree = "<group>"; };
		D16CECCA1E37A6B800C6E7D7 /* NavigationEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NavigationEvent.swift; sourceTree = "<group>"; };
		D16CECCC1E37A70200C6E7D7 /* OutcomeEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OutcomeEvent.swift; sourceTree = "<group>"; };
		D16CECCE1E37A72500C6E7D7 /* ReadingEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ReadingEvent.swift; sourceTree = "<group>"; };
		D16CECD01E37A74D00C6E7D7 /* ViewEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ViewEvent.swift; sourceTree = "<group>"; };
		D16CECD21E37A8B100C6E7D7 /* AssignableEvent.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = AssignableEvent.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CECD41E37AF4B00C6E7D7 /* Options.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Options.swift; sourceTree = "<group>"; };
		D16CECD61E37DAA200C6E7D7 /* Client.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = Client.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CECD81E37DB5B00C6E7D7 /* Envelope.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Envelope.swift; sourceTree = "<group>"; };
		D16CECDA1E37EE4900C6E7D7 /* Sensor.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = Sensor.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D16CECDC1E37F65F00C6E7D7 /* Requestor.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; lineEnding = 0; path = Requestor.swift; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.swift; };
		D1C07FFF1E3BC73E00B8FC86 /* CaliperError.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CaliperError.swift; sourceTree = "<group>"; };
		D1C080491E3BDFEE00B8FC86 /* BaseObject.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BaseObject.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D15AC5101E2E433700FB4152 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		D105ADB71E3A34770088E962 /* Utils */ = {
			isa = PBXGroup;
			children = (
				D1C07FFF1E3BC73E00B8FC86 /* CaliperError.swift */,
				D105ADB81E3A34990088E962 /* Date+ISO.swift */,
				D13BD2721E4B94DC00EA0007 /* TimeInterval+Duration.swift */,
			);
			path = Utils;
			sourceTree = "<group>";
		};
		D15AC50A1E2E433600FB4152 = {
			isa = PBXGroup;
			children = (
				D15AC5161E2E433700FB4152 /* Caliper */,
				D15AC5151E2E433700FB4152 /* Products */,
			);
			sourceTree = "<group>";
		};
		D15AC5151E2E433700FB4152 /* Products */ = {
			isa = PBXGroup;
			children = (
				D15AC5141E2E433700FB4152 /* Caliper.framework */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D15AC5161E2E433700FB4152 /* Caliper */ = {
			isa = PBXGroup;
			children = (
				D15AC54F1E2E985000FB4152 /* Actions */,
				D15AC5521E2E986000FB4152 /* Context */,
				D15AC5B11E2E98A700FB4152 /* Entities */,
				D15AC54E1E2E984200FB4152 /* Events */,
				D15AC5DF1E2E98C700FB4152 /* Payload */,
				D15AC5E01E2E98CF00FB4152 /* Request */,
				D105ADB71E3A34770088E962 /* Utils */,
				D16CECD61E37DAA200C6E7D7 /* Client.swift */,
				D1C080491E3BDFEE00B8FC86 /* BaseObject.swift */,
				D15AC5261E2E7AFA00FB4152 /* Defaults.swift */,
				D16CECD41E37AF4B00C6E7D7 /* Options.swift */,
				D16CECDA1E37EE4900C6E7D7 /* Sensor.swift */,
				D15AC5171E2E433700FB4152 /* Caliper.h */,
				D15AC5181E2E433700FB4152 /* Info.plist */,
			);
			path = Caliper;
			sourceTree = "<group>";
		};
		D15AC54E1E2E984200FB4152 /* Events */ = {
			isa = PBXGroup;
			children = (
				D16CEC701E364A8A00C6E7D7 /* AnnotationEvent.swift */,
				D16CECC21E37A58A00C6E7D7 /* AssessmentEvent.swift */,
				D16CECC41E37A5DD00C6E7D7 /* AssessmentItemEvent.swift */,
				D16CECD21E37A8B100C6E7D7 /* AssignableEvent.swift */,
				D15AC6221E2EA98B00FB4152 /* Event.swift */,
				D15AC6241E2EAC7100FB4152 /* EventType.swift */,
				D16CECC61E37A61C00C6E7D7 /* MediaEvent.swift */,
				D16CECCA1E37A6B800C6E7D7 /* NavigationEvent.swift */,
				D16CECCC1E37A70200C6E7D7 /* OutcomeEvent.swift */,
				D16CECCE1E37A72500C6E7D7 /* ReadingEvent.swift */,
				D16CEC6E1E3646DC00C6E7D7 /* SessionEvent.swift */,
				D16CECD01E37A74D00C6E7D7 /* ViewEvent.swift */,
			);
			path = Events;
			sourceTree = "<group>";
		};
		D15AC54F1E2E985000FB4152 /* Actions */ = {
			isa = PBXGroup;
			children = (
				D15AC5501E2E985000FB4152 /* Action.swift */,
			);
			path = Actions;
			sourceTree = "<group>";
		};
		D15AC5521E2E986000FB4152 /* Context */ = {
			isa = PBXGroup;
			children = (
				D15AC5531E2E986000FB4152 /* Context.swift */,
			);
			path = Context;
			sourceTree = "<group>";
		};
		D15AC5B11E2E98A700FB4152 /* Entities */ = {
			isa = PBXGroup;
			children = (
				D15AC5B21E2E98A700FB4152 /* Agent */,
				D15AC5B31E2E98A700FB4152 /* Annotation */,
				D15AC5B41E2E98A700FB4152 /* Assessment */,
				D15AC5B51E2E98A700FB4152 /* Assignable */,
				D15AC5B91E2E98A700FB4152 /* Lis */,
				D15AC5BA1E2E98A700FB4152 /* Media */,
				D15AC5BB1E2E98A700FB4152 /* Outcome */,
				D15AC5BC1E2E98A700FB4152 /* Reading */,
				D15AC5BD1E2E98A700FB4152 /* Response */,
				D15AC5C71E2E98A700FB4152 /* Session */,
				D15AC5B61E2E98A700FB4152 /* Entity.swift */,
				D15AC5E31E2E9A9800FB4152 /* EntityType.swift */,
				D16CEC861E378BC700C6E7D7 /* DigitalResource.swift */,
				D15AC6141E2E9FBF00FB4152 /* DigitalResourceType.swift */,
				D16CEC821E378B0300C6E7D7 /* LearningObjective.swift */,
			);
			path = Entities;
			sourceTree = "<group>";
		};
		D15AC5B21E2E98A700FB4152 /* Agent */ = {
			isa = PBXGroup;
			children = (
				D14263BB1E4A07E9000988BD /* Agent.swift */,
				D16CEC761E377F3800C6E7D7 /* Organization.swift */,
				D16CEC741E377F2800C6E7D7 /* Person.swift */,
				D16CEC781E377F4300C6E7D7 /* SoftwareApplication.swift */,
			);
			path = Agent;
			sourceTree = "<group>";
		};
		D15AC5B31E2E98A700FB4152 /* Annotation */ = {
			isa = PBXGroup;
			children = (
				D16CEC8A1E378E3100C6E7D7 /* Annotation.swift */,
				D15AC6161E2EA1A100FB4152 /* AnnotationType.swift */,
				D16CEC8C1E378F7600C6E7D7 /* BookmarkAnnotation.swift */,
				D16CEC8E1E378FFA00C6E7D7 /* HighlightAnnotation.swift */,
				D16CEC901E37906A00C6E7D7 /* SharedAnnotation.swift */,
				D16CEC921E3790B800C6E7D7 /* TagAnnotation.swift */,
				D15AC62E1E2EBBF500FB4152 /* TextPositionSelector.swift */,
			);
			path = Annotation;
			sourceTree = "<group>";
		};
		D15AC5B41E2E98A700FB4152 /* Assessment */ = {
			isa = PBXGroup;
			children = (
				D16CEC981E37934B00C6E7D7 /* Assessment.swift */,
				D16CEC9A1E3793A100C6E7D7 /* AssessmentItem.swift */,
			);
			path = Assessment;
			sourceTree = "<group>";
		};
		D15AC5B51E2E98A700FB4152 /* Assignable */ = {
			isa = PBXGroup;
			children = (
				D16CEC941E37919400C6E7D7 /* AssignableDigitalResource.swift */,
				D15AC61A1E2EA26100FB4152 /* AssignableDigitalResourceType.swift */,
				D16CEC961E37927500C6E7D7 /* Attempt.swift */,
			);
			path = Assignable;
			sourceTree = "<group>";
		};
		D15AC5B91E2E98A700FB4152 /* Lis */ = {
			isa = PBXGroup;
			children = (
				D15AC61C1E2EA2AB00FB4152 /* Course.swift */,
				D16CEC7C1E37866000C6E7D7 /* CourseOffering.swift */,
				D16CEC7E1E37877700C6E7D7 /* CourseSection.swift */,
				D16CEC801E3787C100C6E7D7 /* Group.swift */,
				D16CEC7A1E37833B00C6E7D7 /* Membership.swift */,
				D15AC61E1E2EA32B00FB4152 /* Role.swift */,
				D15AC6201E2EA42F00FB4152 /* Status.swift */,
			);
			path = Lis;
			sourceTree = "<group>";
		};
		D15AC5BA1E2E98A700FB4152 /* Media */ = {
			isa = PBXGroup;
			children = (
				D16CEC9E1E37951D00C6E7D7 /* AudioObject.swift */,
				D16CECA01E3795A400C6E7D7 /* ImageObject.swift */,
				D16CECA21E3795F200C6E7D7 /* MediaLocation.swift */,
				D16CEC9C1E37947000C6E7D7 /* MediaObject.swift */,
				D15AC6281E2EB5A900FB4152 /* MediaObjectType.swift */,
				D16CECA41E37964400C6E7D7 /* VideoObject.swift */,
			);
			path = Media;
			sourceTree = "<group>";
		};
		D15AC5BB1E2E98A700FB4152 /* Outcome */ = {
			isa = PBXGroup;
			children = (
				D16CECA61E3799EF00C6E7D7 /* Result.swift */,
			);
			path = Outcome;
			sourceTree = "<group>";
		};
		D15AC5BC1E2E98A700FB4152 /* Reading */ = {
			isa = PBXGroup;
			children = (
				D16CECA81E37A04100C6E7D7 /* EpubChapter.swift */,
				D16CECAA1E37A08B00C6E7D7 /* EpubPart.swift */,
				D16CECAC1E37A0BF00C6E7D7 /* EpubSubChapter.swift */,
				D16CECAE1E37A0FC00C6E7D7 /* EpubVolume.swift */,
				D16CECB01E37A12F00C6E7D7 /* Frame.swift */,
				D16CECB21E37A16A00C6E7D7 /* Reading.swift */,
				D16CECB41E37A19A00C6E7D7 /* WebPage.swift */,
			);
			path = Reading;
			sourceTree = "<group>";
		};
		D15AC5BD1E2E98A700FB4152 /* Response */ = {
			isa = PBXGroup;
			children = (
				D16CECB61E37A20D00C6E7D7 /* Response.swift */,
				D15AC62A1E2EB6DB00FB4152 /* ResponseType.swift */,
				D16CECB81E37A29300C6E7D7 /* FillInBlankResponse.swift */,
				D16CECBA1E37A2E400C6E7D7 /* MultipleChoiceResponse.swift */,
				D16CECBC1E37A31700C6E7D7 /* MultipleResponseResponse.swift */,
				D16CECBE1E37A36900C6E7D7 /* SelectTextResponse.swift */,
				D16CECC01E37A3B000C6E7D7 /* TrueFalseResponse.swift */,
			);
			path = Response;
			sourceTree = "<group>";
		};
		D15AC5C71E2E98A700FB4152 /* Session */ = {
			isa = PBXGroup;
			children = (
				D16CEC671E36437400C6E7D7 /* Session.swift */,
			);
			path = Session;
			sourceTree = "<group>";
		};
		D15AC5DF1E2E98C700FB4152 /* Payload */ = {
			isa = PBXGroup;
			children = (
				D16CECD81E37DB5B00C6E7D7 /* Envelope.swift */,
			);
			path = Payload;
			sourceTree = "<group>";
		};
		D15AC5E01E2E98CF00FB4152 /* Request */ = {
			isa = PBXGroup;
			children = (
				D16CECDC1E37F65F00C6E7D7 /* Requestor.swift */,
				D144B6E81E44B40A00E83A9E /* EventCache.swift */,
			);
			path = Request;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		D15AC5111E2E433700FB4152 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D15AC5191E2E433700FB4152 /* Caliper.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		D15AC5131E2E433700FB4152 /* Caliper */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D15AC51C1E2E433700FB4152 /* Build configuration list for PBXNativeTarget "Caliper" */;
			buildPhases = (
				D15AC50F1E2E433700FB4152 /* Sources */,
				D15AC5101E2E433700FB4152 /* Frameworks */,
				D15AC5111E2E433700FB4152 /* Headers */,
				D15AC5121E2E433700FB4152 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Caliper;
			productName = Caliper;
			productReference = D15AC5141E2E433700FB4152 /* Caliper.framework */;
			productType = "com.apple.product-type.framework";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D15AC50B1E2E433600FB4152 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1320;
				ORGANIZATIONNAME = "Purdue University";
				TargetAttributes = {
					D15AC5131E2E433700FB4152 = {
						CreatedOnToolsVersion = 8.2.1;
						DevelopmentTeam = DXU5U29D7C;
						LastSwiftMigration = 1320;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = D15AC50E1E2E433600FB4152 /* Build configuration list for PBXProject "Caliper" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = D15AC50A1E2E433600FB4152;
			productRefGroup = D15AC5151E2E433700FB4152 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D15AC5131E2E433700FB4152 /* Caliper */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		D15AC5121E2E433700FB4152 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		D15AC50F1E2E433700FB4152 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D16CEC971E37927500C6E7D7 /* Attempt.swift in Sources */,
				D16CECDB1E37EE4900C6E7D7 /* Sensor.swift in Sources */,
				D16CECB91E37A29300C6E7D7 /* FillInBlankResponse.swift in Sources */,
				D16CEC7D1E37866000C6E7D7 /* CourseOffering.swift in Sources */,
				D16CECCF1E37A72500C6E7D7 /* ReadingEvent.swift in Sources */,
				D15AC61D1E2EA2AB00FB4152 /* Course.swift in Sources */,
				D16CECBD1E37A31700C6E7D7 /* MultipleResponseResponse.swift in Sources */,
				D16CECD71E37DAA200C6E7D7 /* Client.swift in Sources */,
				D16CECAB1E37A08B00C6E7D7 /* EpubPart.swift in Sources */,
				D16CECC31E37A58A00C6E7D7 /* AssessmentEvent.swift in Sources */,
				D15AC6111E2E9D2800FB4152 /* Defaults.swift in Sources */,
				D16CEC8B1E378E3100C6E7D7 /* Annotation.swift in Sources */,
				D16CECA11E3795A400C6E7D7 /* ImageObject.swift in Sources */,
				D16CECAD1E37A0BF00C6E7D7 /* EpubSubChapter.swift in Sources */,
				D16CECD31E37A8B100C6E7D7 /* AssignableEvent.swift in Sources */,
				D15AC62B1E2EB6DB00FB4152 /* ResponseType.swift in Sources */,
				D16CECC71E37A61C00C6E7D7 /* MediaEvent.swift in Sources */,
				D15AC5FE1E2E9D1200FB4152 /* Action.swift in Sources */,
				D15AC5FF1E2E9D1200FB4152 /* Context.swift in Sources */,
				D16CEC9B1E3793A100C6E7D7 /* AssessmentItem.swift in Sources */,
				D16CEC951E37919400C6E7D7 /* AssignableDigitalResource.swift in Sources */,
				D16CECC51E37A5DD00C6E7D7 /* AssessmentItemEvent.swift in Sources */,
				D105ADB91E3A34990088E962 /* Date+ISO.swift in Sources */,
				D16CECD11E37A74D00C6E7D7 /* ViewEvent.swift in Sources */,
				D16CEC6F1E3646DC00C6E7D7 /* SessionEvent.swift in Sources */,
				D16CEC931E3790B800C6E7D7 /* TagAnnotation.swift in Sources */,
				D15AC6231E2EA98B00FB4152 /* Event.swift in Sources */,
				D16CEC9D1E37947000C6E7D7 /* MediaObject.swift in Sources */,
				D16CECA91E37A04100C6E7D7 /* EpubChapter.swift in Sources */,
				D16CECD91E37DB5B00C6E7D7 /* Envelope.swift in Sources */,
				D16CEC791E377F4300C6E7D7 /* SoftwareApplication.swift in Sources */,
				D14263BC1E4A07E9000988BD /* Agent.swift in Sources */,
				D16CEC9F1E37951D00C6E7D7 /* AudioObject.swift in Sources */,
				D16CEC771E377F3800C6E7D7 /* Organization.swift in Sources */,
				D15AC61B1E2EA26100FB4152 /* AssignableDigitalResourceType.swift in Sources */,
				D15AC6291E2EB5A900FB4152 /* MediaObjectType.swift in Sources */,
				D16CECCB1E37A6B800C6E7D7 /* NavigationEvent.swift in Sources */,
				D16CECB51E37A19A00C6E7D7 /* WebPage.swift in Sources */,
				D16CECB11E37A12F00C6E7D7 /* Frame.swift in Sources */,
				D16CEC991E37934B00C6E7D7 /* Assessment.swift in Sources */,
				D16CEC681E36437400C6E7D7 /* Session.swift in Sources */,
				D16CECDD1E37F65F00C6E7D7 /* Requestor.swift in Sources */,
				D16CEC911E37906A00C6E7D7 /* SharedAnnotation.swift in Sources */,
				D16CEC7B1E37833B00C6E7D7 /* Membership.swift in Sources */,
				D16CECB31E37A16A00C6E7D7 /* Reading.swift in Sources */,
				D15AC6171E2EA1A100FB4152 /* AnnotationType.swift in Sources */,
				D16CEC7F1E37877700C6E7D7 /* CourseSection.swift in Sources */,
				D16CECBF1E37A36900C6E7D7 /* SelectTextResponse.swift in Sources */,
				D16CEC8F1E378FFA00C6E7D7 /* HighlightAnnotation.swift in Sources */,
				D16CECD51E37AF4B00C6E7D7 /* Options.swift in Sources */,
				D15AC6211E2EA42F00FB4152 /* Status.swift in Sources */,
				D15AC62F1E2EBBF500FB4152 /* TextPositionSelector.swift in Sources */,
				D15AC60D1E2E9D1200FB4152 /* Entity.swift in Sources */,
				D1C080001E3BC73E00B8FC86 /* CaliperError.swift in Sources */,
				D16CEC871E378BC700C6E7D7 /* DigitalResource.swift in Sources */,
				D16CEC811E3787C100C6E7D7 /* Group.swift in Sources */,
				D16CECA31E3795F200C6E7D7 /* MediaLocation.swift in Sources */,
				D16CEC831E378B0300C6E7D7 /* LearningObjective.swift in Sources */,
				D16CEC711E364A8A00C6E7D7 /* AnnotationEvent.swift in Sources */,
				D144B6E91E44B40A00E83A9E /* EventCache.swift in Sources */,
				D16CECAF1E37A0FC00C6E7D7 /* EpubVolume.swift in Sources */,
				D15AC60E1E2E9D1200FB4152 /* EntityType.swift in Sources */,
				D13BD2731E4B94DC00EA0007 /* TimeInterval+Duration.swift in Sources */,
				D16CECB71E37A20D00C6E7D7 /* Response.swift in Sources */,
				D16CECA51E37964400C6E7D7 /* VideoObject.swift in Sources */,
				D15AC6151E2E9FBF00FB4152 /* DigitalResourceType.swift in Sources */,
				D16CEC8D1E378F7600C6E7D7 /* BookmarkAnnotation.swift in Sources */,
				D16CECC11E37A3B000C6E7D7 /* TrueFalseResponse.swift in Sources */,
				D16CECBB1E37A2E400C6E7D7 /* MultipleChoiceResponse.swift in Sources */,
				D15AC6251E2EAC7100FB4152 /* EventType.swift in Sources */,
				D16CECA71E3799EF00C6E7D7 /* Result.swift in Sources */,
				D1C0804A1E3BDFEE00B8FC86 /* BaseObject.swift in Sources */,
				D16CECCD1E37A70200C6E7D7 /* OutcomeEvent.swift in Sources */,
				D16CEC751E377F2800C6E7D7 /* Person.swift in Sources */,
				D15AC61F1E2EA32B00FB4152 /* Role.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		D15AC51A1E2E433700FB4152 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		D15AC51B1E2E433700FB4152 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				CURRENT_PROJECT_VERSION = 1;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
		D15AC51D1E2E433700FB4152 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "";
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = DXU5U29D7C;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = Caliper/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				ONLY_ACTIVE_ARCH = NO;
				PRODUCT_BUNDLE_IDENTIFIER = edu.purdue.Caliper;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_SWIFT3_OBJC_INFERENCE = On;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		D15AC51E1E2E433700FB4152 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "";
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = DXU5U29D7C;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = Caliper/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = edu.purdue.Caliper;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				SWIFT_SWIFT3_OBJC_INFERENCE = On;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D15AC50E1E2E433600FB4152 /* Build configuration list for PBXProject "Caliper" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D15AC51A1E2E433700FB4152 /* Debug */,
				D15AC51B1E2E433700FB4152 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D15AC51C1E2E433700FB4152 /* Build configuration list for PBXNativeTarget "Caliper" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D15AC51D1E2E433700FB4152 /* Debug */,
				D15AC51E1E2E433700FB4152 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D15AC50B1E2E433600FB4152 /* Project object */;
}
